## libtest-skip-unlessexistsexecutable-perl 0.041

=== debian/changelog ===
libtest-skip-unlessexistsexecutable-perl (0.041-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Feb 2023 18:10:52 +0100

libtest-skip-unlessexistsexecutable-perl (0.041-1) unstable; urgency=medium

  * Initial release. (Closes: #1021006)

 -- Mason James <mtj@kohaaloha.com>  Fri, 20 Jan 2023 00:38:50 +1300
