=== debian/control ===
Source: libtest-skip-unlessexistsexecutable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-which-perl <!nocheck>,
                     libfilter-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libmodule-install-perl,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-skip-unlessexistsexecutable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-skip-unlessexistsexecutable-perl.git
Homepage: https://metacpan.org/release/Test-Skip-UnlessExistsExecutable
Rules-Requires-Root: no

Package: libtest-skip-unlessexistsexecutable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl,
         libfilter-perl
Description: module to skip tests unless executable exists
 Test::Skip::UnlessExistsExecutable checks if an executable exist and skips the
 test if it does not. The intent is to avoid needing to write boilerplate code.
