=== debian/watch ===
version=4
https://metacpan.org/release/Test-Skip-UnlessExistsExecutable   .*/Test-Skip-UnlessExistsExecutable-v?@ANY_VERSION@@ARCHIVE_EXT@$
